&lt;!DOCTYPE html&gt;
<html xmlns="http://www.w3.org/1999/xhtml" lang xml:lang>
<head>
<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
<title>
xpubliverse
</title>
<style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
<link rel="stylesheet" href="index.css" />
</head>
<body>
<header id="title-block-header">
<h1 class="title">
xpubliverse
</h1>
</header>
<div id="intro" class="flex">
<details open>
<summary>
XPUB is the Master of Arts in Fine Art and Design: Experimental
Publishing of the Piet Zwart Institute. XPUB focuses on the acts of
making things public and creating publics in the age of post-digital
networks.
</summary>
<p>
XPUB’s interests in publishing are therefore twofold: first, publishing
as the inquiry and participation into the technological frameworks,
political context and cultural processes through which things are made
public; and second, how these are, or can be, used to create publics.
</p>
<a href="https://pzwart.nl/experimental-publishing/">Read more on
pzwart.nl</a>
</details>
<details open>
<summary>
Welcome to the XPUB homepage with links to tools and webpages we use in
the course.
</summary>
An important part of the XPUB course is considering the implications of
the technologies and tools we use, how the choices have an impact
socially, environmentally, politically. In this spirit, rather than
relying heavily on cloud services, XPUB (self-) hosts and maintains many
of the servers and services that the course uses. Students learn and
practice skills of programming and server maintenance in order to gain
first hand experience with the materials of software and networks.
</details>
</div>
<details open>
<summary>
SUMMONS! 7 NOV 19:00, Leeszaal
</summary>
<p>
<img src="2023/xpub2_summons_deleeszaal_7nov23.360x.jpg" />
</p>
<p>
You have been summoned by Experimental Publishing second year (XPUB2)
students! Feel free to join them on the 7th of November at Leeszaal
West. The evening aims to make their graduation proposals public and
open for judgement :)
</p>
Date: 7th of November 2023<br /> Time: 19:00 - 21:00<br /> Location:
Leeszaal Rotterdam West, Rijnhoutplein 3, 3014 TZ Rotterdam<br /> <br />
<a href="https://xpub.nl/2023/the-trial/"
class="uri">https://xpub.nl/2023/the-trial/</a>
</details>
<style>
  .big {
      font-size: 150%;
  }
button.apply{
    filter: drop-shadow(16px 16px 20px magenta);
}
a.video {
    filter: drop-shadow(5px 5px 5px magenta);
}
#call_details {
    max-width: unset;
}
div#call {
    font-style: normal;
}
div#call span.phrase:last-of-type span.comma{
    display: none;
}
strong{
    color: magenta;
}
</style>
<section id="section" class="level2">
<h2>
2023
</h2>
<div class="flex">
<details id="call_details">
<summary>
<p>
✨ XPUB at Zine Camp 2023! ✨
</p>
<p>
<img src="2023/zinecamp2023.hotglue.360x.png"
alt="Radio Worm: Protocols for an Active Archive, 5 Nov 15:30-16:30, Zinecamp" />
</p>
</summary>
<p>
<a href="https://zinecamp2023.hotglue.me/"
class="uri">https://zinecamp2023.hotglue.me/</a>
</p>
<p>
4 + 5 Nov, WORM
</p>
<p>
We will bring publications and zines in diverse forms from current and
past projects (Special Issues and Graduation works) 📚. And you can meet
and talk with tutors and students from the program!
</p>
<p>
Come and visit the XPUB stall this weekend: Saturday 4 + Sunday 5
November.
</p>
<p>
And on Sunday, you can join us in person and live on Radio WORM between
15:30 and 16:30 for a talk/live radio broadcast of “Radio Worm:
Protocols for an Active Archive”. 📻
</p>
</details>
<details>
<summary>
<p>
Making Things Bubblic 🫧: Experimental Publishing Graduation Show &amp;
Shop 2023
</p>
<img src="2023/XPUB23_poster_making_things_bubblic.jpg">
</summary>
<p>
<a
href="https://worm.org/production/opening-experimental-publishing-graduation-show-shop-2023-making-things-bubblic-%f0%9f%ab%a7/"
class="uri">https://worm.org/production/opening-experimental-publishing-graduation-show-shop-2023-making-things-bubblic-%f0%9f%ab%a7/</a>
</p>
<p>
WORM S/ash Gallery<br /> Boomgaardsstraat 69, Rotterdam
</p>
<p>
Opening: Thursday 29th June (18:00 - 22:30)
</p>
<ul>
<li>
20:00 Commencement speech by Erica Gargaglione and Kimberley Cosmilla
and XPUB1 presentation
</li>
<li>
21:00 Performance by mitsitron (mitsa chaida)
</li>
</ul>
<p>
Expo runs Friday 30th June (12:00 - 21:00) - Sunday 2nd July (12:00 -
18:00)
</p>
<ul>
<li>
12:00 - 13:00 on Friday + Saturday + Sunday<br /> Free Collective lunch
served daily, everyone is welcome!<br /> Small loaf of Minor Stories by
Chaeyoung Kim will be served on the side…
</li>
<li>
16:00 on Saturday<br /> Performance by mitsitron (mitsa chaida)
</li>
<li>
13:00 on Sunday<br /> Reading: “To whom it may affect” by Kimberley
Cosmilla
</li>
</ul>
<!--Opening Thursday 29th June 18:00
- Presentation 20:00 Commencement speech by Erica Gargaglione and Kimberley Cosmilla
- Performance 21:00 mitsitron (mitsa chaida)

Expo
- Friday + Saturday + Sunday: daily
- Saturday: performance 16:00 mitsitron (mitsa chaida)
-->
<p>
WARM UP: Broadcasts on <a href="https://radio.worm.org/">Radio WORM</a>,
hosted by Ål Nik (Alexandra Nikolova) and Gersande Schellinx.
</p>
<ul>
<li>
Friday 23rd June 20:00 - 21:00<br />
<audio src="https://media.xpub.nl/2023/2023-06-24_radio_worm_xpub.mp3" controls></audio>
</li>
<li>
Tuesday 27th June 19:00 - 20:00<br />
<audio src="https://media.xpub.nl/2023/2023-06-27_radio_worm_xpub.mp3" controls></audio>
</li>
</ul>
</details>
<details>
<summary>
<p>
Special Issue #21: Interim Release
</p>
<p>
<img src="2023/IMG_20230424_142511.resize.jpg" />
</p>
</summary>
<blockquote>
<p>
Special Issue #21 starts from a single technical object: a teletype
machine. The teletype is the meeting point between typewriters and
computer interfaces, a first automated translator of letters into bits.
Equipped with a keyboard, a transmitter and a punchcard read-writer, it
is a historical link between early transmission technology such as the
telegraph and the Internet of today.
</p>
</blockquote>
<p>
Guest Editor: Martino Morandi
</p>
<p>
<a href="https://pzwiki.wdka.nl/mediadesign/TTY">Course
syllabus</a><br /> <a
href="https://media.xpub.nl/2023/20230424_si21_teletype_performance.mp4"
class="video">Video documentation</a>
</p>
</details>
<details>
<summary>
<p>
Special Issue #20: Console
</p>
<p>
<img src="2023/console_box_opening.360x.jpg" />
</p>
</summary>
<p>
Special Issue #20: Console, was launched March 31, 2023, at <a
href="https://page-not-found.nl">Page Not Found</a> in Den Haag.
</p>
<p>
<a
href="https://pzwiki.wdka.nl/mediadesign/Candles_Tarot_Joysticks">Course
syllabus</a><br />
<a href="https://media.xpub.nl/2023/si20.mp4" class="video">Video
documentation</a><br /> <a href="https://issue.xpub.nl/20/">Mini
site</a>
</p>
</details>
<details>
<summary>
<p>
not-just-a-fair: Friday, Saturday, and Sunday 7-9 April
</p>
<img src="2023/not-just-a-fair-xpub.jpg" />
</summary>
<p>
XPUB students + staff will be on hand at the <a
href="https://platformpost.nl/programma/events/alliances-not-just-a-fair">not-just-a-fair</a>
.
</p>
<p>
Come meet students + staff in person, and sample recent and in-progress
publications!
</p>
</details>
</div>
</section>
<section id="public-servers" class="level2">
<h2>
public servers
</h2>
<div class="flex">
<details>
<summary>
<p>
Special Issues
</p>
<img src="images/issue2021.webp" alt="Special Issues" />
</summary>
<a href="https://issue.xpub.nl">Special Issues</a> are multi-form
publications related to a theme initated by a guest editor and produced
collectively by XPUB first year students.
</details>
<details>
<summary>
<p>
Graduation projects and theses
</p>
<p>
<img src="images/grad.webp" title="Graduation projects"
alt="Screenshot of project.xpub.nl" />
</p>
</summary>
<a href="https://project.xpub.nl">Graduation projects and theses</a>;
representing the culmination of their two year Masters study, each XPUB
student produces a graduation work and a thesis.
</details>
<details>
<summary>
<p>
Course wiki
</p>
<p>
<img src="images/wiki.webp" alt="Wiki" />
</p>
</summary>
<a href="https://pzwiki.wdka.nl/mediadesign/">The wiki</a> is the
lifeblood of the course: visit the <a
href="https://pzwiki.wdka.nl/mediadesign/Calendars:Networked_Media_Calendar">calendar</a>
to get an idea of a typical week, or see the list of current <a
href="https://pzwiki.wdka.nl/mediadesign/Students">students</a> to see
traces and sketches of work in progress. NB: The wiki is shared with the
lens-based master, items specific to XPUB are indicated by
<em>XPUB1</em> and <em>XPUB2</em> (to indicate the first and second
years). The wiki is an example of a self-hosted instance of <a
href="https://mediawiki.org">mediawiki</a>, the free software that
underpins Wikipedia.
</details>
<details>
<summary>
<p>
Piet Zwart Institute
</p>
<img src="images/pzwart.webp" alt="Piet Zwart Institute" />
</summary>
XPUB is one of six masters programs collectively known as the <a
href="https://www.pzwart.nl/experimental-publishing/">Piet Zwart
Institute</a>.
</details>
<details>
<summary>
<p>
Willem de Kooning Academy
</p>
<img src="images/wdka.webp" alt="Willem de Kooning academy" />
</summary>
XPUB is a part of the <a
href="https://www.wdka.nl/programmes/master-media-design-experimental-publishing">Willem
de Kooning</a> academy, and can be found on the fourth floor of the
Wijnhaven building, with convenient access to the many facilities of the
Art academy.
</details>
<details>
<summary>
<p>
Gitea
</p>
<img src="images/gitea.webp" alt="GIT" />
</summary>
XPUB self-hosts a <a href="https://git.xpub.nl">gitea code
respository</a>. This provides a public outlet to support the many code
works done within the course such as <a
href="https://git.xpub.nl/XPUB/xpub.nl/src/branch/master/index.md">this
page</a>.
</details>
<details>
<summary>
<p>
Etherpad
</p>
<img src="images/pad.webp" alt="Etherpad" />
</summary>
The <a href="https://pad.xpub.nl">XPUB etherpad</a> is another crucial
piece of course self-hosted infrastructure. Etherpads are all about
realtime group collaboration with a minimum of prescriptive structures.
Pads are used heavily in the course as a means of collective note
taking, planning, <a
href="https://pzwiki.wdka.nl/mediadesign/Methods_xpub">writing and
annotation</a>.
</details>
</div>
</section>
<section id="servers-for-students-staff" class="level2">
<h2>
servers for students &amp; staff
</h2>
<div class="flex">
<details>
<summary>
<p>
Hub
</p>
<img src="images/hub.320x.jpg" alt="hub" />
</summary>
The <a href="https://hub.xpub.nl/">xpub hub</a> is a public relay to a
collection of self-hosted and student-maintained local servers. Using a
combination of <a href="https://tinc-vpn.org/">VPN</a> (virtual private
network) and <a
href="https://docs.nginx.com/nginx/admin-guide/web-server/reverse-proxy/">reverse
proxy</a>, the hub enables experimentation with self-hosting, server
portability, local-first and low power infrastructure and <a
href="http://damaged.bleu255.com/Convivial_Computing/">convivial</a> and
<a href="http://damaged.bleu255.com/Feminist_Technology/">feminist</a>
server practices.
</details>
<details>
<summary>
<p>
Zulip
</p>
<img src="images/zulip.webp" alt="Zulip" />
</summary>
The <a href="https://zulip.xpub.nl">zulip</a> server functions as a
private bulletin board system for the XPUB community, and as a <a
href="https://zulip.com/">self-hosted free software</a> acts as an
alternative to centralized proprietary services like Slack and Discord.
</details>
<details>
<summary>
<p>
Mailing list
</p>
<img src="images/we.lurk.org.320x.jpg" />
</summary>
The course uses a mailing list provided by neighbor network <a
href="https://we.lurk.org">lurk.org</a>.
</details>
<details>
<summary>
<p>
Hotline
</p>
<img src="images/jitsi.320x.jpg" title="hotline" alt="Hotline" />
</summary>
The <a href="https://hotline.xpub.nl">hotline</a> is a self-hosted <a
href="https://jitsi.org">Jitsi Meet</a> server, an alternative to
proprietary services like Zoom, Teams, and Meet.
</details>
</div>
</section>
<section id="section-1" class="level2">
<h2>
2022
</h2>
<div class="flex">
<details>
<summary>
<p>
XPUB@zinecamp
</p>
<img src="2022/zinecamp2022.hotglue.png" />
</summary>
<p>
XPUB was a proud participant in 2022’s edition of <a
href="https://zinecamp2022.hotglue.me/">zinecamp Rotterdam @ WORM</a>.
Watch the <a href="https://media.xpub.nl/2022/zinecamp.mp4"
class="video">video impression</a>, featuring current and past
XPUB/Media Design staff and students: Clara Balaguer, Aymeric Mansoux,
Mara Karagianni, joak and a plotter, and more!
</p>
<a href="https://media.xpub.nl/2022/zinecamp.mp4" class="video">Video
documentation</a>
</details>
<details>
<summary>
<p>
Walkie Talkie
</p>
<img src="2022/walkie-talkie-ref.320x.jpg" />
</summary>
<p>
The XPUB 2022 graduation was hosted at <a
href="https://worm.org/production/xpub-pzi-graduation-show/">Worm</a>
and the academy.
</p>
<a href="https://project.xpub.nl/">Project pages and theses</a><br />
<a href="https://media.xpub.nl/2022/gradshow/Walkie_Talkie.720p.mp4"
class="video">Video documentation</a><br /> <a
href="https://media.xpub.nl/2022/walkie-talkie-final.email.pdf">Catalog</a>
Collective publication made with <a
href="http://pagedjs.org">pagedjs</a>
</details>
<details>
<summary>
<p>
Special Issue #19: garden ? @ leeszaal
</p>
<img src="2022/xpub-si19-invite.320x.jpg" />
</summary>
<p>
Special Issue #19 was launched in December, 2023 at <a
href="https://www.leeszaalrotterdamwest.nl/">Leeszaal</a>, a local
library and community center in Rotterdam West.
</p>
<a href="https://issue.xpub.nl/19/index.html">Online
publication</a><br />
<a href="https://media.xpub.nl/2022/si19.mp4" class="video">Video
documentation</a>
</details>
<details>
<summary>
<p>
Queerying Wikidata
</p>
<img src="./2022/queeryingwikidata/xpub_queeryingwikidata_icon.png"
alt="queerying wikidata" />
</summary>
<p>
XPUB, Anaïs Berck and queer artivist/wikimedian Z. Blace join forces to
explore automatic writing experiments querying and queering Wikidata.
</p>
<a href="/2022/queeryingwikidata/">Workshop announcement</a><br />
<a href="https://media.xpub.nl/2022/queerying-wikidata.mp4"
class="video">Recorded video presentation</a><br /> <a
href="https://git.xpub.nl/XPUB/queerying_wikidata/src/branch/main/pad_wikidata_xpub.md">Archived
notes</a>
</details>
<details>
<summary>
<p>
Paged.js Workshop
</p>
<img src="./images/650x400_thumb_pagedjs.png" />
</summary>
<p>
Julie Blanc and Julien Taquet from the paged.js project share their
experiences at the intersection of design practice and technical
standards.
</p>
<p>
<a href="https://pagedjs.org/">Paged.js</a> is a rendering tool for
previewing, inspecting and designing a PDF in the browser, that is known
for specifically accommodating designers using web-to-print techniques
in their publications and book making practice. Julie and Julien both
work (or have worked) as developers on the project, so the workshop gave
students an opportunity to ask them about Paged.js as an open source
project, and what it means to develop and maintain it. A nice example of
paged.js in action is <a
href="https://media.xpub.nl/2022/walkie-talkie-final.email.pdf">Walkie
Talkie</a>, the 2022 XPUB graduation catalog.
</p>
<a href="/2022/pagedjs/">Workshop announcement</a><br />
<a href="https://media.xpub.nl/2022/2022-10-13-pagedjs.html"
class="video">Recorded video presentation</a>
</details>
<details>
<summary>
<p>
X-unPub
</p>
<img src="./2022/xunpub.320x.jpg" />
</summary>
<p>
XPUB first years students presented their work during Special Issue #18
at a residency in Paris.
</p>
<a
href="https://unpublic.bandcamp.com/album/paris-22-june-2022?fbclid=IwAR0i1kkNAKDhjbYlqrWgB_Em58f0Q9PaPAbfhg0XiaZbguPMEafLhENfLuQ">Recorded
audio presentation</a>
</details>
</div>
</section>
<section id="section-2" class="level2">
<h2>
2021
</h2>
<div class="flex">
<details>
<summary>
<p>
SWAAT #00
</p>
<img src="2021/SWAAT.320x.jpg" />
</summary>
<p>
Software with an Attitude (SWAAT), Issue #00
</p>
<p>
Zine edited by Manetta Berends and Michael Murtaugh reflecting on the
experiences of teaching programming and alternative tools in the context
of the XPUB <a
href="https://pzwiki.wdka.nl/mediadesign/Prototyping">Prototyping</a>
class.
</p>
<p>
<a href="https://media.xpub.nl/2021/SWAAT-00.pdf">Zine (pdf)</a><br />
<a href="https://media.xpub.nl/2021/SWAAT-00-book.pdf">Printable A5
booklet (pdf)</a>
</p>
</details>
<details>
<summary>
<p>
Screen Walk with Aymeric Mansoux and Roel Roscam-Abbing
</p>
<img src="images/dropinvsengagement.320x.jpg" />
</summary>
<p>
Online presentation by Aymeric Mansoux &amp; Roel Roscam-Abbing
including a description of XPUB as an example of making “systemic
shifts” with alternative infrastructure.
</p>
<a
href="https://thephotographersgallery.org.uk/whats-on/watch-screen-walk-aymeric-mansoux-and-roel-roscam-abbing"
class="video">Recorded video presentation</a>
</details>
</div>
</section>
<section id="colophon" class="level2">
<h2>
colophon
</h2>
<p>
This site is made with <a href="https://pandoc.org/">pandoc</a>, <a
href="https://pandoc.org/MANUAL.html#pandocs-markdown">markdown</a>, and
<a href="https://git.xpub.nl/XPUB/xpub.nl/">git</a>.
</p>
</section>
<section id="about-the-course" class="level2">
<h2>
about the course
</h2>
<p>
Questions? Please write to: l.j.drost-robbins@hr.nl.
</p>
</section>
</body>
</html>
